Subject: Re: Merril, Alyssa - Work Inquiry
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Dani Balarezo <[email-masked]>
Date: Wed, 14 Dec 2016 11:51:36 +0530 (IST)

Hi Daisy, 

There was one appointment on 2nd Dec under Rebeca, there is mentioned a note: - "MARIEL DID THIS SERVICE" 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Dani Balarezo" <[email-masked]> 
Sent: Wednesday, December 14, 2016 2:32:47 AM 
Subject: Merril, Alyssa - Work Inquiry 

Hi Ashish, 

I saw that you updated Alyssa Merril's payroll but she is no long with the company. I will not issue the paycheck to her and am confused about the sheet which attach below. 

-- 
Thank you, 
Daisy 
Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569